return {
    "https://github.com/nvim-neorg/neorg",
    lazy = false,
    version = "*",
    dependencies = {
        "https://github.com/nvim-neorg/neorg-telescope",
    },
    opts = {
        load = {
            ["core.defaults"] = {},
            ["core.concealer"] = {
                config = {
                    icon_preset = "diamond",
                },
            },
            ["core.summary"] = {},
            ["core.dirman"] = {
                config = {
                    workspaces = {
                        notatki = "~/n",
                    },
                    default_workspace = "notatki",
                    index = "skorowidz.norg",
                },
            },
        }
    },
}
